header#header{position:fixed;z-index:90;width:100%;display:flex;justify-content: space-between;align-items:center;font-size: 14px;color: #1a1a1a;padding: 0 45px;height: 80px;border-bottom: 1px solid #eee;background: #fff;border-radius: 0 0 30px 30px;box-shadow: 0 0 30px rgba(0, 0, 0, .1);}
body.home header#header{background: none; border:none; box-shadow: none;}

body.home header#header:hover {background: #fff;box-shadow: 0 0 30px rgba(0, 0, 0, .1);}

.h60{width:100%; height:80px;}
body.home .h60{width:100%; height:145px; display: none;}
nav#menu{flex: 1;/* text-transform: uppercase; */}
nav#menu ul{margin:0;padding:0;list-style:none;}
nav#menu li{display:inline-block;margin: 0 15px;}
nav#menu li a{color: #1a1a1a;}
nav#menu li a{color: #1a1a1a;}
nav#menu li a:hover{color:#C70059}
nav#menu li:first-child {display:none;} /*home*/
nav#menu li:last-child {display:none;} /*contact*/
#logo{flex-shrink: 0;text-align: center;}
#logo a{display:block;}
#logo a img{height: 72px;}
#userMenu{flex: 1; text-align: right;}
#userMenu ul{margin:0;padding:0;list-style:none;}
#userMenu li{display:inline-block;margin: 0 15px;}
#userMenu li a{color: #1a1a1a;}
#userMenu li a:hover{color:#C70059}
#userMenu li a i {margin-right:5px}

a.allphotos {position: absolute;right: 30px;bottom: 30px;background: #fff;padding: 5px 15px;border-radius: 40px;cursor: pointer;color: #c3005a;}




#bookingCalendar .ui-datepicker td.price[title]::after{content:attr(title);}
#bookingCalendar .ui-datepicker td.ava_1[title]::after{content:"";}
#bookingCalendar .ui-datepicker td.ava_2[title]::after{content:"";}
#bookingCalendar .ui-datepicker td.ava_3[title]::after{content:"";}
#bookingCalendar .ui-datepicker td.ui-datepicker-unselectable::after{content:"";}
section#villaDetail #villaAva #bookingCalendar div.datepicker{float:right;}
section#villaDetail #villaAva #bookingCalendar .ui-datepicker .weekend .ui-state-default{background:#FEA;}
section#villaDetail #villaAva #bookingCalendar .ui-datepicker-calendar td a[data-custom]{position:relative;padding-bottom:10px;}
section#villaDetail #villaAva #bookingCalendar .ui-datepicker-calendar td.ava_1 a[data-custom]::after{display:none;}
.red a{background-color:red !important;border-radius:20px;}
section#villaDetail #villaAva #bookingCalendar .ui-datepicker-calendar td.ava_1 a{background:url("/images/half.png");background-position:top center;}
section#villaDetail #villaAva #bookingCalendar .ui-datepicker-calendar td.ava_2 a{background:url("/images/half.png");background-position:top left;}
section#villaDetail #villaAva #bookingCalendar .ui-datepicker-calendar td.ava_3 a{background:url("/images/half.png");background-position:top right;}
section#villaDetail #villaAva #bookingCalendar .ui-datepicker-calendar td.ava_0 a{background:#e6e6e6 !important;}
section#villaDetail #villaAva #bookingCalendar .ui-state-default, section#villaDetail #villaAva #bookingCalendar .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default, section#villaDetail #villaAva #bookingCalendar .ui-button, html .ui-button.ui-state-disabled:hover, section#villaDetail #villaAva #bookingCalendar html .ui-button.ui-state-disabled:active{height:28px !important;font-size:12px;text-align:center;font-weight:600;border:none;background:none;color:#666;border:1px solid #eee;width:28px !important;line-height:22px;}
section#villaDetail #villaAva #bookingCalendar .ui-datepicker-calendar td.ava_1 a.ui-state-default{color:#aaa;}
section#villaDetail #villaAva #bookingCalendar .ui-widget-header{border:none;background:none;color:#333333;font-weight:bold;font-size:15px;}
section#villaDetail #villaAva #bookingCalendar .ui-datepicker-year{font-weight:100;}
section#villaDetail #villaAva #bookingCalendar .ui-widget.ui-widget-content{border:none;}
section#villaDetail #villaAva #bookingCalendar .ui-datepicker-calendar thead tr:first-child th{border-bottom: 0;}
section#villaDetail #villaAva #bookingCalendar .ui-datepicker-calendar{border-spacing:0;border: none !important;}
section#villaDetail #villaAva #bookingCalendar .ui-datepicker .ui-datepicker-prev, section#villaDetail #villaAva #bookingCalendar .ui-datepicker .ui-datepicker-next{position:absolute;top:280px;width:1.8em;height:1.8em;box-shadow:0 0 10px #ccc;border-radius:50%;}
section#villaDetail #villaAva #bookingCalendar .ui-datepicker .ui-datepicker-next{right:-25px;cursor:pointer;top:120px;}
section#villaDetail #villaAva #bookingCalendar .ui-datepicker .ui-datepicker-prev{left:-25px;cursor:pointer;top:120px;}
section#villaDetail #villaAva #bookingCalendar .ui-icon-circle-triangle-e{background-position:-32px 0px;}
section#villaDetail #villaAva #bookingCalendar .ui-icon-circle-triangle-w{background-position:-96px 0px;}
.ui-state-disabled span.ui-state-default{background:#ccc !important;}
.ui-state-highlight, .ui-widget-content .ui-state-highlight, .ui-widget-header .ui-state-highlight{background:none;}
.ui-datepicker-calendar thead{background: #fff;color: #111;border: none !important;}
.ui-datepicker .ui-datepicker-calendar .ui-state-highlight a{background:#4ba0cc !important;color:#fff !important;}
#bookingCalendar .ui-datepicker td::after{display:block;position:relative;font-size:8px;height:1.25em;margin-top:-12px;text-align:center;padding-right:0;color:#ccc;}



.priceResult {float: none; width: 100%;}
.priceResultDate {}
.priceResultDate i{}
.priceResultDate h6{}
.priceResultDate h6 span{}
.priceResultDate h6 span small{}


.priceResultArea {display: flex;justify-content: space-around;}
.priceResult {float: none; width: 100%;}
.priceResultDate {display: flex;}
.priceResultDate i{font-size: 36px; margin-right: 12px;color: #ccc;}
.priceResultDate h6{}
.priceResultDate h6 span{display: block;font-weight: 700;font-size: 18px;}
.priceResultDate h6 span small{}

.priceResult .priceList {display: flex;justify-content: space-between;align-items: center;}
.priceResult h4 {}
.priceResult h5 {margin: 0;}


section#slider {position: relative;height: 80vh;font-family: 'Josefin Sans', sans-serif;}
section#slider picture:before {content:"";width:100%;height: 100%;position:absolute;z-index: 22;background: linear-gradient(180deg, white, transparent ,rgba(0,0,0,.5));top:0;left:0;display:block;}
section#slider img {height: 80vh; object-fit: cover;}
section#slider .flex-caption {position: absolute;bottom: 0;right: 0;width:100%;height:100%;display: flex;align-items: center;justify-content: center;z-index: 99;}
section#slider .flex-caption div{text-align: right;width: 100%;}
section#slider .flex-caption div.container{}
section#slider .flex-caption div h3{color: #fff;font-size: 52px;font-weight: 400;letter-spacing: -3px;width: 50%;margin-left: auto;}
section#slider .flex-caption div h4{color: #fff;line-height: 24px;letter-spacing: -1px;font-size: 26px;font-weight: 300;width: 50%;margin-left: auto;}
section#slider .flex-caption div p{margin-top: 25px;color: white;display: none;}
section#slider .flex-caption div span{color: #fff;background: rgb(195 0 90);padding: 10px 20px 7px 20px;display: inline-block;margin-top: 20px;border-radius: 40px;font-size: 14px;text-transform: uppercase;font-weight: 600;letter-spacing: 2px;}
section#slider .flex-caption div span a{color: #fff;}

/*default owl nav & dots*/
.owl-carousel .owl-nav button.owl-next{position:absolute;top:calc(50% - 12px);font-size:24px;color:#fff;right:0;width:50px}
.owl-carousel .owl-nav button.owl-prev{position:absolute;top:calc(50% - 12px);font-size:24px;color:#fff;left:0;width:50px}
.owl-carousel .owl-nav span{display:block;padding-bottom:15px}
.owl-carousel .owl-nav button:focus{outline:0}
.owl-carousel .owl-nav button img {height:64px}
.owl-theme .owl-nav [class*=owl-]:hover{color:#333;background:0 0}

.owl-dots{position:absolute;bottom: -3px;width:100%;}
.owl-theme .owl-dots .owl-dot span{margin: 5px 2px;}
.owl-dots .owl-dot.active span,.owl-dots .owl-dot:hover span{background: #C70059 !important;margin: 5px 2px;}
.owl-carousel .owl-dots button:focus{outline:0}
/*default owl nav & dots end*/


.owl-carousel.villaCarousel .owl-nav button.owl-next{position:absolute;top:110px;font-size:24px;color:#ccc;right:-60px;width:50px}
.owl-carousel.villaCarousel .owl-nav button.owl-prev{position:absolute;top:110px;font-size:24px;color:#ccc;left:-60px;width:50px}

.flatpickr-day.selected, .flatpickr-day.startRange, .flatpickr-day.endRange, .flatpickr-day.selected.inRange, .flatpickr-day.startRange.inRange, .flatpickr-day.endRange.inRange, .flatpickr-day.selected:focus, .flatpickr-day.startRange:focus, .flatpickr-day.endRange:focus, .flatpickr-day.selected:hover, .flatpickr-day.startRange:hover, .flatpickr-day.endRange:hover, .flatpickr-day.selected.prevMonthDay, .flatpickr-day.startRange.prevMonthDay, .flatpickr-day.endRange.prevMonthDay, .flatpickr-day.selected.nextMonthDay, .flatpickr-day.startRange.nextMonthDay, .flatpickr-day.endRange.nextMonthDay {background: #C70059;border-color: #C70059}



section#reservation h1 {font-size: 32px;}
section#reservation h2 {padding: 5px 10px 5px 30px;border-radius: 40px;font-size: 18px;}
section#reservation h4 {border-radius: 40px;padding: 5px 30px;}
section#reservation .titleArrow {display: none;}
section#reservation .titleArrowBlue {display: none;}
section#reservation .form-control {border-radius: 40px;}
section#reservation .backTo {border-radius: 40px;}

section#reservation .btn-primary {background: #343a40; border-color: #343a40;}
section#reservation .btn-dark.submit  {background: #C70059 !important; border-color: #C70059 !important;}


/*
section#slider {position: relative;height: 80vh;font-family: 'Josefin Sans', sans-serif;}
section#slider .flexslider picture:before {content:"";width:100%;height: 100%;position:absolute;z-index: 22;background: linear-gradient(180deg, white, transparent ,rgba(0,0,0,.5));top:0;left:0;display:block;}

section#slider img {height: 80vh; object-fit: cover;}
section#slider .flexslider .slides li {position: relative;}
section#slider .flexslider .flex-control-paging li a {width: 8px;height: 8px; border:1px solid #fff;}
section#slider .flexslider .flex-control-nav {bottom:15px; right:15px;z-index: 888888;}
section#slider .flexslider .flex-control-nav li{display:block; float:right;}
section#slider .flexslider .flex-control-paging li a.flex-active {background:#fff;}
section#slider .flexslider .flex-caption {position: absolute;bottom: 0;right: 0;width:100%;height:100%;display: flex;align-items: center;justify-content: center;z-index: 99;}
section#slider .flexslider .flex-caption div{text-align: right;width: 100%;}
section#slider .flexslider .flex-caption div.container{}
section#slider .flexslider .flex-caption div h3{color: #fff;font-size: 52px;font-weight: 400;letter-spacing: -3px;width: 50%;margin-left: auto;}
section#slider .flexslider .flex-caption div h4{color: #fff;line-height: 24px;letter-spacing: -1px;font-size: 26px;font-weight: 300;width: 50%;margin-left: auto;}
section#slider .flexslider .flex-caption div p{margin-top: 25px;color: white;display: none;}
section#slider .flexslider .flex-caption div span{color: #fff;background: rgb(195 0 90);padding: 10px 20px 7px 20px;display: inline-block;margin-top: 20px;border-radius: 40px;font-size: 14px;text-transform: uppercase;font-weight: 600;letter-spacing: 2px;}
section#slider .flexslider .flex-caption div span a{color: #fff;}
*/



section#favoriteVillas:nth-child(2n+1){background:#f5f5f5;padding-top: 60px;}

section#search {padding: 30px;position: relative;z-index: 900;bottom: 0;width: 100%;background: #f5f5f5;}
body.home section#search {position: absolute;bottom: 30px;top: inherit;padding: 90px 30px 0px 30px;background: none;}
section#search label{margin: 0;padding: 0 10px 0 0;}

section#search label i{position: absolute;color: #666;left: 10px;top: 20px;}
section#search label i.fa-search {color: #fff;font-size: 20px;left: 18px;top: 18px;}
section#search .col-search-btn {max-width: 56px;border-radius: 50%;padding: 0;margin-left: auto;}

section#search label small {position: absolute;left: 33px;top: 6px;color: #aaa;font-size: 12px;}
section#search label input{border:1px solid #ccc;padding: 20px 10px 7px 30px;font-size: 18px;border-radius: 40px;}
section#search label select{border:1px solid #ccc;padding: 23px 10px 10px 30px;font-size: 18px;border-radius: 40px;height: auto;}
section#search label input.form-control[readonly] {background: #fff;}
section#search input.submit{background: #C70059;border: 1px solid #C70059;color: #fff;padding: 13.5px 0px;border-radius: 40px;}

.foundVillas26 {position: absolute;background: #fff;width: calc(100% - 15px);border-radius: 15px;box-shadow: 1px 1px 10px rgba(0,0,0,.1);padding: 20px;font-size: 16px;margin-top: 0px;z-index: 99;}
.foundVillas26 a {color: #1a1a1a;padding: 2px 0;display: block;}

#searchBar {background: #fff;padding: 15px 30px;border-radius: 50px;font-family: 'Josefin Sans', sans-serif;}
#searchBar form {}



section#favoriteVillas {width:100%;overflow:hidden;margin-top: 40px;padding-top: 20px;}
section#favoriteVillas h2{width:100%;letter-spacing:-2px;font-size: 40px;color: #1a1a1a;line-height:56px;/*margin-bottom:20px;*/font-family: 'Josefin Sans', sans-serif;font-weight: 400;}
section#favoriteVillas .flex-viewport {background: none;}
section#favoriteVillas .flexslider .slides li div {}
section#favoriteVillas .flexslider .slides li a div p{    color: #666;font-size:14px;font-weight: 100;line-height: 28px;min-height: 110px;max-height: 110px;height: 110px;overflow: hidden;}
section#favoriteVillas .flexslider .slides li a div span.more{font-size:12px;color: #fff;background: #333;padding: 7px 14px 5px 14px;text-transform: uppercase;}
section#favoriteVillas .flexslider .flex-control-paging li a {width: 8px;height: 8px;}
section#favoriteVillas .flexslider .flex-control-nav {bottom:-20px;}
section#favoriteVillas .flexslider .flex-control-paging li a.flex-active {background:#CF9C98;}
section#favoriteVillas .flexslider {padding:0;}

.villa-card{margin-bottom: 15px;}
.villa-card-link{color: #1A1A1A;margin-bottom: 15px; display: block;}
.villa-card-link:hover{color: #C70059;}
.villa-card-photo{width: 100%;background-size: cover !important;margin: 0; border-radius: 15px; overflow:hidden}
.villa-card-photo img{width: 100%;aspect-ratio: 3/2;object-fit: cover;
-webkit-transition: all 1000ms cubic-bezier(0.230, 1.000, 0.320, 1.000); 
	   -moz-transition: all 1000ms cubic-bezier(0.230, 1.000, 0.320, 1.000); 
		 -o-transition: all 1000ms cubic-bezier(0.230, 1.000, 0.320, 1.000); 
			transition: all 1000ms cubic-bezier(0.230, 1.000, 0.320, 1.000); /* easeOutQuint */
	
	-webkit-transition-timing-function: cubic-bezier(0.230, 1.000, 0.320, 1.000); 
	   -moz-transition-timing-function: cubic-bezier(0.230, 1.000, 0.320, 1.000); 
		 -o-transition-timing-function: cubic-bezier(0.230, 1.000, 0.320, 1.000); 
			transition-timing-function: cubic-bezier(0.230, 1.000, 0.320, 1.000); /* easeOutQuint */	
        }
.villa-card-photo img:hover{transform:scale(1.1)}
.villa-card-header{padding: 10px 5px 0 5px;}
.villa-card-name{font-size: 18px;font-family: 'Josefin Sans', sans-serif;}
.villa-card-loc{font-size: 14px;font-weight: 300;}
.villa-card-footer{display:flex;justify-content: space-between;align-items: center;border-top: 1px solid #eee;padding: 5px 5px 10px 5px;}
.villa-card-bed{font-size: 14px;font-weight: 300;}
.villa-card-bed i{
}
.villa-card-bed small{
    font-size: 15px;
    margin: 10px;
    border-right: 1px solid #ccc;
    padding-right: 10px;
}
.villa-card-price{font-size: 16px;margin: 0;color: #C70059;font-weight: 600;}
.villa-card-price small{font-size: 10px;margin: 0;color: #C70059;font-weight: 300;}

section#searchList .searchList ul li figure img {
	 -webkit-transition: all 1000ms cubic-bezier(0.230, 1.000, 0.320, 1.000); 
	   -moz-transition: all 1000ms cubic-bezier(0.230, 1.000, 0.320, 1.000); 
		 -o-transition: all 1000ms cubic-bezier(0.230, 1.000, 0.320, 1.000); 
			transition: all 1000ms cubic-bezier(0.230, 1.000, 0.320, 1.000); /* easeOutQuint */
	
	-webkit-transition-timing-function: cubic-bezier(0.230, 1.000, 0.320, 1.000); 
	   -moz-transition-timing-function: cubic-bezier(0.230, 1.000, 0.320, 1.000); 
		 -o-transition-timing-function: cubic-bezier(0.230, 1.000, 0.320, 1.000); 
			transition-timing-function: cubic-bezier(0.230, 1.000, 0.320, 1.000); /* easeOutQuint */	}
section#searchList .searchList ul li figure img:hover{transform:scale(1.1)}
section#searchList .searchList ul li figure {border-radius: 15px;overflow: hidden;}

section#searchList .searchList ul.list-grid {display: flex;flex-wrap: wrap;gap: 20px;}
section#searchList .searchList ul.list-grid li {height: auto;flex: 0 0 calc(33.333% - 14px);display: flex;flex-direction: column;margin-bottom: 0;}
section#searchList .searchList ul.list-grid li figure {width: 100%;border-radius: 15px;}
section#searchList .searchList ul.list-grid li figure img {aspect-ratio: 3 / 2;}
section#searchList .searchList ul.list-grid li div {width: 100%;float: none;padding: 20px;}

#filter {display: flex;justify-content: space-between;align-items: center;}
#filter .list-style{}
#filter .list-style a{display: inline-block;background: #b6a39d;color: #fff;width: 31px;height: 31px;border-radius: 10px;padding: 6px;text-align: center;}
#filter .list-style a:hover{opacity:.8}




.villaGallery {}
.villaGallery a.viewGalleryBtn{position: absolute;}

.villaGallery .firstitem{}
.villaGallery .firstitem a{display: block;height: 100%;}
.villaGallery .firstitem img{width: 100%;height: 100%;object-fit: cover;padding-bottom: 15px;aspect-ratio: 4/3;}
.villaGallery .othersitem{display: none;margin-bottom: 15px;}
.villaGallery .othersitem a{display: block;height: 100%;}
.villaGallery .othersitem img{width: 100%;height: 100%;object-fit: cover;aspect-ratio: 1.4;}

.villaGallery .othersitem:nth-child(1){display: block;padding-right: 0;}
.villaGallery .othersitem:nth-child(2){display: block;}
.villaGallery .othersitem:nth-child(3){display: block;padding-right: 0;}
.villaGallery .othersitem:nth-child(4){display: block;}



#travelHome{width:100%;}
#travelHome .col{padding:0 30px;}
#travelHome .col:nth-child(2){border-left:1px solid #E7D5C7;border-right:1px solid #E7D5C7;}
#travelHome .col:nth-child(3){border-right:1px solid #E7D5C7;}
#travelHome .col div.box{margin-bottom:10px;background:#fff;color:#13161B;position:relative;}
#travelHome .col div.box .boxText{padding:20px 0;height:610px;}
#travelHome .col div.box .boxText h3{text-align:right;letter-spacing:-1px;color:#323131;font-size:27px;font-family:'Trirong', serif;}
#travelHome .col div.box .boxText h3 i{font-style:normal;}
#travelHome .col div.box .boxText p{text-align:right;color:#666666;}
#travelHome .col div.box .boxText span{text-align:right;display:block;font-family:serif;}
#travelHome .col .boxPic{width:100%;height:270px;object-fit:cover;}
#travelHome .col .boxTitle{float:left;margin:0;width:50%;height:100%;text-align:center;}
#travelHome .col .boxTitle h3{font-weight:100;}
#travelHome .col .boxTitle span{padding:0 20px;display:block;}

section#tripadvisorHome{margin-top:40px;}
section#tripadvisorHome #tripadvisorHomeSearch{margin:30px 0 60px 0;overflow:hidden;}
section#tripadvisorHome #tripadvisorHomeSearch form {position:relative;}
section#tripadvisorHome #tripadvisorHomeSearch input[type="text"]{width: 100%;padding: 10px 10px;border-radius: 8px;border: 1px solid #ccc;}
section#tripadvisorHome #tripadvisorHomeSearch input[type="submit"]{/* float:left; */width: 59px;height: 43px;background:none;border:0;position: absolute;cursor:pointer;right: 0;top: 0;z-index: 99;}
section#tripadvisorHome #tripadvisorHomeSearch i{position: absolute;top: 15px;right: 20px;color: #bf005b;}
section#tripadvisorHome #tripadvisorHomeMenu{/* border-bottom:4px solid #333; */}
section#tripadvisorHome #tripadvisorHomeMenu h3{margin:0;font-size:42px;color:#333;position:relative;top:8px;font-family: 'Josefin Sans', sans-serif;letter-spacing: -2px;}
section#tripadvisorHome #tripadvisorHomeMenu ul{float:right;margin-top:26px;margin-right:-1px;}
section#tripadvisorHome #tripadvisorHomeMenu ul li{float:left;margin-left:4px;}
section#tripadvisorHome #tripadvisorHomeMenu ul li a{color:#fff;background:#333;padding:5px 10px;border-radius: 4px;}
section#tripadvisorHome #tripadvisorHomeMenu ul li a:hover{background:#c3005a;}
section#tripadvisorHome #tripadvisorHomeMenu ul li a.selected{background:#c3005a;}
section#tripadvisorHome .box{/* border-left:1px solid #333; */padding: 15px;border: 1px solid #eee;box-shadow: 0 0 30px rgba(0, 0, 0, .1);border-radius: 15px;}
section#tripadvisorHome .box a{color:#333;}
section#tripadvisorHome .box h3{font-size: 28px;font-weight: 600;padding: 10px 15px 0 15px;font-family: 'Josefin Sans', sans-serif;letter-spacing: -2px;margin-bottom: 0;}
section#tripadvisorHome .box h3 b{font-weight:100;display:block;line-height:10px;font-size:28px;}
section#tripadvisorHome .box p{padding: 5px 15px;overflow:hidden;/* height:80px; */margin-bottom: 10px;}
section#tripadvisorHome .box span{background: #c3005a;color:#fff;padding:5px 10px;margin-left: 15px;margin-bottom: 10px;display:inline-block;border-radius: 4px;}
section#tripadvisorHome .box picture{}
section#tripadvisorHome .box img{width:100%;height: auto;aspect-ratio: 16/9;object-fit:cover;border-radius: 8px;}
section#tripadvisorHome i.boxCat{/* -webkit-transform-origin:35px 55px; *//* transform-origin:35px 55px; *//* -webkit-transform:rotate(-90deg); *//* transform:rotate(-90deg); *//* position:absolute; *//* text-align:right; *//* width:85px; */color: #c3005a;display: block;padding: 7px 15px 0px 15px;}
section#tripadvisorHome i.boxWideCat{color:#c3005a;display: none;}
section#tripadvisorHome .boxWide{position:relative;/* border-top:1px solid #333; */padding-top:20px;}
section#tripadvisorHome .boxWide div{position:absolute;top:100px;padding:50px 0px 0px 100px;width:75%;}
section#tripadvisorHome .boxWide a{color:#333;}
section#tripadvisorHome .boxWide h3{font-size:36px;letter-spacing:-2px;font-weight:100;padding-top:6px;}
section#tripadvisorHome .boxWide h3 b{font-weight:100;display:block;line-height:10px;font-size:28px;}
section#tripadvisorHome .boxWide p{}
section#tripadvisorHome .boxWide span{background:#c3005a;color:#fff;padding:5px 10px;border-radius: 4px;}
section#tripadvisorHome .boxWide picture{}
section#tripadvisorHome .boxWide img{width:100%;border-radius: 8px;}

#blogArticle{padding:20px;width:100%;}
#blogArticle img{width:100%;border-radius: 8px;}
#blogArticle h1{letter-spacing:-2px;color:#111;}
#blogArticle h2{font-size: 18px;}
#blogArticle span{padding-bottom:20px;display:block;}
#blogContent{margin:40px 0;}
#blogArticle .grid img{width:100%; /*aspect-ratio: 4/3;object-fit: cover;*/}
.grid {display: grid;grid-gap: 10px;grid-template-columns: repeat(auto-fill, minmax(230px, 1fr));grid-auto-rows: 18px;}



@media screen and (max-width:1366px) { 
header#header{padding: 0 15px};
}

@media screen and (max-width:1024px) { 
    body.home section#search {position: absolute;bottom: inherit;top: 0;padding: 90px 30px 30px 30px;background: #fff;}
    .list-style {display: none;}
    body.home section#search {height: fit-content;position: fixed;}
    section#search {height: fit-content;position: fixed;}
    section#search .col-search-btn {max-width: 100%;}
    section#search input.submit {width:100%}
    section#search label i.fa-search {left: calc(50% - 10px);}
    header#header {display: none !important;}
    section#favoriteVillas h2 {font-size: 26px;line-height: 24px;margin-bottom: 26px;}
    section#favoriteVillas .flexslider .slides li div {background: none;}
    section#favoriteVillas .flexslider .slides li figure {height: auto;}
    .over-footer .over-footerMenu {text-align: center;}
    .over-footer .over-footerMenu h5:after {margin: 10px auto;}
    section#slider .flexslider .flex-caption {align-items: end;bottom: 30px;}
    section#slider .flexslider .flex-caption div.container {}
    section#slider .flexslider .flex-caption div h3 {width: 90%;font-size: 32px;}
    section#slider .flexslider .flex-caption div h4 {width: 80%;font-size: 22px;}
    section#slider .flexslider .flex-caption div span {}
    #searchBar .col {margin-bottom: 15px !important;}
    .villaGallery {padding: 0 30px;}

     section#slider .flex-caption div h3 {font-size: 24px;line-height: 24px;letter-spacing: 0;width: 100%;}
    section#slider .flex-caption div h4 {font-size: 15px;line-height: 15px;width: 100%;}
    section#slider .flex-caption div p {}
    section#slider .flex-caption div span {font-size: 10px;padding: 7px 15px 5px 15px;margin-top: 5px;}
    section#slider .flex-caption div {text-align: center;}
    section#slider .flex-caption {align-items: end;bottom: 30px;}
}